.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.viewBox{width: 94%;max-width: 650px;margin: 0 auto;padding-top: 20px;}
.viewBox .clear{clear: both;}
.viewBox .surveyBox .sublist {list-style: none;margin-bottom: 20px;border-bottom: 1px dotted #dddddd;padding: 0; padding-bottom: 15px;}
.viewBox .surveyBox .sublist li{height: 26px;line-height: 26px;margin-bottom: 5px;font-size: 12px;color: #9a9a9a;list-style:none;}
.viewBox .surveyBox .sublist li:last-child{margin-bottom: 0px;}
.viewBox .surveyBox .sublist li .type{float: left;}
.viewBox .surveyBox .sublist li .toreport{cursor: pointer;}
.viewBox .surveyBox .sublist li a{float: left;font-size: 14px;text-decoration: none;cursor: pointer;max-width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;}
.viewBox .surveyBox .sublist li .time{float: right;}
.viewBox .surveyBox .messageBox{margin: 0 auto;margin-top: 20px; width: 450px;}
.viewBox .surveyBox .messageBox img{display: block; width: 100%;margin-bottom: 30px;}
.viewBox .surveyBox .messageBox p{text-align: center; color: #9a9a9a; font-size: 14px;line-height: 28px;}
.viewBox .surveyBox .page-bar{margin:40px;text-align:center;}
.viewBox .surveyBox .page-bar ul {display: inline-block;list-style:none;}
.viewBox .surveyBox .page-bar ul li{float: left;list-style:none;}
.viewBox .surveyBox .page-bar li:first-child>a {margin-left: 0px;}
.viewBox .surveyBox .page-bar a{border: 1px solid #ddd;text-decoration: none;position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #337ab7;cursor: pointer;}
.viewBox .surveyBox .page-bar a.noaAllowed{cursor:not-allowed;}
.viewBox .surveyBox .page-bar .active a{color: #fff;cursor: default;background-color: #337ab7;border-color: #337ab7;opacity: 1;}
.viewBox .surveyBox .page-bar i{font-style:normal;color: #d44950;margin: 0px 4px;}
A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
